#ifndef __PAINT_H
#define __PAINT_H

#include "ssd1306_display_driver.h"
#include "br24t_eeprom_driver.h"

void screen_clear();
void draw_image(EEPROM_ADDR image);
void draw_hline(int pos_y);
void draw_text(char *text, int x, int y, EEPROM_ADDR font);

#endif

